.header__submenu {
	background-color: #ffffff;
	border: 1px solid #ebebeb;
	-webkit-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	-moz-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 60px 25px 5px 25px;
	position: absolute;
	right: 20px;
	top: 20px;
	width: 730px;
	font-family: "Myriad Pro";
	display: none;
	z-index: 550;
	font-weight: normal;
}
.header__menuWrapper.open .header__submenu {
  display: block;
}
.header__submenu__close {
  width: 20px;
  height: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
  background: url('../img/icons/close.png') no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  cursor: pointer;
}
.header__submenu__inner {
	margin-bottom: 50px;
	position: relative;
	z-index: 550;
	background-color: #ffffff;
	text-align: left;
}
.header__submenu__heading {
  color: #878787;
  font-size: 18px;
  padding: 0 0 5px 2%;
  margin-bottom: 10px;
  border-bottom: 2px solid #f5f5f5;
}
.header__submenu__heading a {
  color: #878787;
}
.header__submenu__heading_small {
  font-size: 12px;
  font-weight: 700;
}
.header__submenu__table {
  width: 100%;
}
.header__submenu__table tr td {
  width: 21%;
  text-align: left;
  vertical-align: top;
  padding: 0 2% 10px 2%;
  border-left: 2px solid #f5f5f5;
}
.header__submenu__table tr td:first-child {
  border-left: 0 none;
}
.header__submenu__table tr td:last-child {
  width: 41%;
}
.header__submenu__item {
  list-style-type: none;
  margin-bottom: 7px;
  position: relative;
  z-index: 1000;
}
.header__submenu__item > li {
  display: block;
  margin-bottom: 7px;
}
.header__submenu__item > li > a {
	color: #34719f;
	font-weight: 700;
	font-size: 14px;
	line-height: 18px;
}
.header__submenu__item2 {
  margin-bottom: 7px;
  color: #34719f;
  list-style-position: inside;
}
.header__submenu__item2 > li {
  margin-bottom: 7px;
  padding-left: 20px;
  display: block;
  position: relative;
}
.header__submenu__item2 > li:before {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: absolute;
  left: 0;
  top: 7px;
  background-color: #34719f;
}
.header__submenu__item2 > li > a {
  color: #34719f;
  font-size: 14px;
}
.header__submenu__heading_mob {
  display: none;
  padding-left: 0;
}
.englishLink {
  color: #34719f;
  font-size: 14px;
  font-weight: 700;
  display: inline-block;
  padding-left: 23px;
  background: url('../img/icons/eng.png') no-repeat left center;
}
.englishLink__wrapper {
  margin-bottom: 5px;
  padding-left: 2%;
}
.header__submenu a {
	text-decoration: underline;
}
.header__submenu a:hover {
	text-decoration: none;
}
@media screen and (max-width: 900px) {
	.header__submenu__heading {
    display: none;
  }
  .header__submenu__heading_mob {
	display: block;
	margin-top: 7px;
	border-bottom: 0 none;
	font-size: 14px;
	text-align: left;
  }
  .header__submenu__heading_mob .header__submenu__heading_small {
    font-size: 14px;
    margin-top: 2px;
  }
  .header__submenu__inner {
    border-bottom: 2px solid #f5f5f5;
    border-top: 2px solid #f5f5f5;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .englishLink__wrapper {
    margin-bottom: 0;
    padding-left: 0;
  }
  .header__submenu__table tr td {
    width: 100%;
    display: block;
    padding: 0 0 0 0;
    border-left: 0 none;
  }
  .header__submenu__table tr td:last-child {
    width: 100%;
  }
  .header__submenu__item2 {
    display: none;
  }
  .header__submenu__inner {
    margin-bottom: 0px;
  }
  .header__submenu__inner_2 {
    display: none;
  }
  .header__submenu {
    padding: 60px 20px 15px 20px;
    width: 300px;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
    -moz-box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
    box-shadow: 5px 5px 5px 0 rgba(94, 94, 94, 0.3);
  }
}